@import url('https://fonts.googleapis.com/css?family=Roboto');

body{
    font-family: 'Roboto', sans-serif;
    background: url(login.jpg) no-repeat center center fixed;
    background-size: cover;
}

.main-section
{
    margin: 0 auto;
    margin-top: 130px;
    padding: 0;

}

.modal-content
{
    background-color: #555e60;
    opacity: .8;
    padding: 0 18px;
    border-radius: 10px;

}
.user-img img
{
    height: 120px;
    width: 120px;

}

.user-img
{
    margin-top: -60px;
    margin-bottom: 45px;

}

.form-group
{
    margin-bottom: 25px;

}

.form-group input
{
    height: 42px;
    border-radius: 5px;
    border: 0;
    font-size: 16px;
    letter-spacing: 2px;
    padding-left:54px;

}

.form-group::before
{
    font-family: 'Font Awesome\ 5 Free';
    content: "\f1fa";
    position: absolute;
    font-size: 22px;
    left: 28px;
    padding-top: 4px;
    color:#555e60;
}

.form-group:last-of-type::before 
{
    content: "\f023";
}

.form-input button{
    width: 40%;
    margin: 5px 0 25px;
}

.btn-success
{
    background-color: #1c6288;
    font-size: 19px;
    border-radius: 5px;
    padding: 7px 14px;
    border:1px solid #daf1ff;
}
.btn-success:hover
{
    background-color: green;
    border: 1px solid #daf1ff;
}
.forgot 
{
    padding: 5px 0 25px;

}

.forgot a
{
    color: red;
    
}
.check
{
    color: #daf1ff;
}